# Dashboard Gitlab
Gitlab dashboard that uses a gitlab instance in order to help professsors so they can review projects faster at Sorbonne Université

![dashboard](readme_assets/gitlabdashboard.png)

## Prerequisites
- NodeJS (https://nodejs.org/en/)

## Running 

1. Clone / Download the project
2. Open a command line and run "npm install"
2. To run the web application in local, run "npm run serve"
3. Create a file named token.json in dashboard-gitlab and add your token into it. 
The file should look like this : 

{"token":"Your Own Token"}

# Contributor
- Isabelle Shao
- Jérémy Nguyen
- Antoine Miné
- Matthieu Journault
